body {
	margin-left: 225px;
	font-size: 15px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #333; 
	background: #fff;
}

#GB_Top{
	margin-left: 10px;
	height: 100%;
	width: 720px;
	/*background: #EBEBFF;*/
}

a:link {color:#366;text-decoration: none;}
a:visited {color:#366;text-decoration: none;}
a:hover {color: #366; text-decoration:underline;}

#mainbox {
    float: left;
    width:740px; 
    height:100%; 
    background-color: #fff;
    background-image: url(../images/gallaryBG.jpg);
}

#contentbox {
    float: left;
    width:740px; 
    height:100%; 
    background-color: #fff;
}

.right_block {
    float: left;
    margin-top: 200px;
    line-height: 150%;
    width: 250px;
    height: 100%;
    font-size: 12px;
}

.right_block_gallary {
    float: left;
    line-height: 150%;
    font-size: 12px;
    margin-top: 250px;
    width:200px;
}

.article_list {
    background: #C68F8E;
    font-weight: bold;
}

.article_list_gallary {
    background: #6DA9E7;
    font-weight: bold;
    color:#ffffff;
}

.title_list {
    margin-left: 15px;
} 

.left{float:left;margin-left: 130px;}

.shadow {
    float: left;
    width: auto;
    background: url(../images/fuzzy_shadow.png) no-repeat bottom right;
}

.shadow div {
    background: url(../images/fuzzy_shadow1.png) no-repeat right top;
}

.shadow div a {
    background: url(../images/fuzzy_shadow2.png) no-repeat left bottom;
    padding: 0 6px 6px 0;
    display: block;
}

.shadow img {
    background-color: #fff;
    color: #000;
    border: 1px solid #999;
    padding: 4px;
    vertical-align: bottom;
}

.show {	
    position:relative;
	top:-20px;
	left:30px;
	BORDER-LEFT: #7ABBBC 2px solid;
	BORDER-bottom: #7ABBBC 2px solid;
	width:600px;
	color:#635c57;
	margin-left: 50px;
}

.show2 {
    width:550px;
    height:40px;
    color:#ffffff;
    font-weight: bold;
    margin-left: 50px;
}

.show td{
    BORDER-right: #7ABBBC 2px solid;
    BORDER-top: #7ABBBC 2px solid;
    height:25px;
}

.showResume{
    position:relative;top:-20px;left:30px;
	BORDER-LEFT: #B0AFFF 2px solid;
    BORDER-bottom: #B0AFFF 2px solid;
    width:550px;
    color:#635c57;
}

.showResume td{
    BORDER-right: #B0AFFF 2px solid;
    BORDER-top: #B0AFFF 2px solid;
    height:25px;
}

.showResume2{
    width:550px;
    height:40px;
    color:#ffffff;
    font-weight: bold;
}

.showAbout{
    width:600px;
    color:#635c57;
}

.showGallery {
    BORDER-LEFT: #635c57 1px solid;
    BORDER-bottom: #635c57 1px solid;
    width:600px;
    color:#635c57;
}
.showGallery td {
    BORDER-right: #635c57 1px solid;
    BORDER-top: #635c57 1px solid;
    height:25px;
}

#article {
    margin-left:15px; 
    margin-right: 15px;
}

#article .title {
    background: #DEE6EE;
    font-weight: bold;
    height: 40px;
}

#article_gallary {
    margin-left:30px; 
    margin-right: 30px;
}

#article_gallary .title {
    background: #9999FF;
    font-weight: bold;
    height: 35px;
    color:#ffffff;
    font-size: 15px;
}

.page {
	margin-left: 5px;
	margin-right: 5px;
}

.international_inner_table {	
    position:relative;
	top:-20px;
	left:30px;
    width:600px;
	margin-left: 50px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #C5C1AA;
	border-collapse: collapse;
}

.international_inner_table td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #C5C1AA;
	-moz-border-radius: ;
}

.index_inner_table {	
    position:relative;
	top:-20px;
	left:30px;
    width:600px;
	margin-left: 50px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #7ABBBC;
	border-collapse: collapse;
}

.index_inner_table td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #7ABBBC;
	-moz-border-radius: ;
}

.pro_share_inner_table {	
    position:relative;
	top:-20px;
	left:30px;
    width:600px;
	margin-left: 50px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #8FBC8F;
	border-collapse: collapse;
}

.pro_share_inner_table td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #8FBC8F;
	-moz-border-radius: ;
}

.cloud_inner_table {	
    position:relative;
	top:-20px;
	left:30px;
    width:600px;
	margin-left: 50px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #D8BFD8;
	border-collapse: collapse;
}

.cloud_inner_table td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #D8BFD8;
	-moz-border-radius: ;
}

.hola_inner_table {	
    position:relative;
	top:-20px;
	left:30px;
    width:600px;
	margin-left: 50px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #DEB887;
	border-collapse: collapse;
}

.hola_inner_table td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #DEB887;
	-moz-border-radius: ;
}

.read_inner_table {	
    position:relative;
	top:-20px;
	left:30px;
    width:600px;
	margin-left: 50px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #BC8F8F;
	border-collapse: collapse;
}

.read_inner_table_td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #BC8F8F;
	-moz-border-radius: ;
}

.GalleryTable3 {
    width:550px;
    height:40px;
    color:#ffffff;
    font-weight: bold;
}

.GalleryInnerTable3 {	
    position:relative;
	top:-20px;
	left:30px;
	width:600px;
    
    border-width: 2px;
	border-spacing: ;
	border-style: solid;
	border-color: #9999FF;
	border-collapse: collapse;
}

.GalleryInnerTable3 td{
    height:25px;
    border-width: 2px;
	padding: 1px;
	border-style: solid;
	border-color: #9999FF;
	-moz-border-radius: ;
}

#alignleft {
	margin-left: 20px;
    margin-right: 20px;
}

.footer {
    float: left; 
    margin-left: 100px;
}